# Copyright (C) 2026 BoundWare LLC. All rights reserved.
# SnacTrac is licensed under the Apache License, Version 2.0
# See Licenses/LICENSE.txt for details.


import tkinter as tk


# Return display dimensions.
def get_display_dimensions():

    root = tk.Tk()

    display_width = root.winfo_screenwidth()

    display_height = root.winfo_screenheight()

    root.destroy()

    return display_width, display_height
